<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Il vagabondo (film 1941)</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Il_vagabondo_(film_1941)"/>
<meta name="wx_page_id" content="236999"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Il vagabondo (film 1941)" id="wxsec1"><h1 class="pagetitle" id="wx1">Il vagabondo (film 1941)</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_film.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_film.png" wx:page_id="485270" id="wx4"><img src="/wit/Immagine:Stub_film.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Film" title="Film" wx:linktype="known" wx:pagename="Film" wx:page_id="1562845" id="wx7">film</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Il_vagabondo_%28film_1941%29&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Film" page_id="26076"/>
<table border="0" align="right" cellpadding="4" cellspacing="0" width="300" style="margin: 0 0 0.5em 0.5em; background: #efefef; border: 1px #aaaaaa solid; border-collapse: collapse; font-size: 95%;" id="wx12">
<tr id="wx13">
<td colspan="2" align="center" bgcolor="lightblue" id="wx14"><big id="wx15"><span style="float:right;" id="wx16">&lt;imagemap&gt;Immagine:Segui progetto.png|20px</span></big>
<p id="wx17"><big id="wx18">default <a href="/wit/Progetto:Cinema/Film" class="new" title="Progetto:Cinema/Film" wx:linktype="unknown" wx:pagename="Progetto:Cinema/Film" id="wx19">Progetto:Cinema/Film</a> desc none&lt;/imagemap&gt;</big> <i id="wx20"><b id="wx21">Il vagabondo</b></i></p>
</td>
</tr>

<tr class="hiddenStructure noprint" align="center" style="border-bottom: 1px #aaaaaa solid;" id="wx22">
<td colspan="2" id="wx23">
<p id="wx24">{{{immagine}}}<br id="wx25"/>
<span style="font-size:90%;" id="wx26">{{{didascalia}}}</span></p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx27">
<td valign="top" width="90px" id="wx28">
<p id="wx29">Titolo originale:</p>
</td>
<td bgcolor="#f9f9f9" id="wx30"><i id="wx31">Il vagabondo</i> </td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx32">
<td valign="top" id="wx33">
<p id="wx34">Lingua originale:</p>
</td>
<td bgcolor="#f9f9f9" id="wx35">
<p id="wx36">{{{linguaoriginale}}}</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx37">
<td valign="top" id="wx38">
<p id="wx39">Paese:</p>
</td>
<td bgcolor="#f9f9f9" id="wx40"><a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx41">Italia</a> </td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx42">
<td valign="top" id="wx43">
<p id="wx44">Anno:</p>
</td>
<td bgcolor="#f9f9f9" id="wx45"><a href="/wit/1941" title="1941" wx:linktype="known" wx:pagename="1941" wx:page_id="4748" id="wx46">1941</a> </td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx47">
<td valign="top" id="wx48">
<p id="wx49">Durata:</p>
</td>
<td bgcolor="#f9f9f9" id="wx50">
<p id="wx51">83'</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx52">
<td valign="top" id="wx53">
<p id="wx54">Colore:</p>
</td>
<td bgcolor="#f9f9f9" id="wx55">
<p id="wx56">B/N</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx57">
<td valign="top" id="wx58">
<p id="wx59">Audio:</p>
</td>
<td bgcolor="#f9f9f9" id="wx60">
<p id="wx61">sonoro</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx62">
<td valign="top" id="wx63"><a href="/wit/Aspect_ratio_%28immagine%29" title="Aspect ratio (immagine)" wx:linktype="known" wx:pagename="Aspect_ratio_(immagine)" wx:page_id="614227" id="wx64">Rapporto</a>
<p id="wx65">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx66">
<p id="wx67">{{{ratio}}}</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx68">
<td valign="top" id="wx69"><a href="/wit/Generi_cinematografici" title="Generi cinematografici" wx:linktype="known" wx:pagename="Generi_cinematografici" wx:page_id="26008" id="wx70">Genere</a>
<p id="wx71">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx72">
<p id="wx73">commedia</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx74">
<td valign="top" id="wx75"><a href="/wit/Regia_cinematografica" title="Regia cinematografica" wx:linktype="known" wx:pagename="Regia_cinematografica" wx:page_id="62412" id="wx76">Regia</a>
<p id="wx77">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx78"><a href="/wit/Carlo_Borghesio" title="Carlo Borghesio" wx:linktype="known" wx:pagename="Carlo_Borghesio" wx:page_id="1480064" id="wx79">Carlo Borghesio</a> </td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx80">
<td valign="top" id="wx81"><a href="/wit/Soggetto_%28cinema%29" title="Soggetto (cinema)" wx:linktype="known" wx:pagename="Soggetto_(cinema)" wx:page_id="77787" id="wx82">Soggetto</a>
<p id="wx83">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx84"><a href="/wit/Anacleto_Francini" class="new" title="Anacleto Francini" wx:linktype="unknown" wx:pagename="Anacleto_Francini" id="wx85">Anacleto Francini</a>
<p id="wx86">, <a href="/wit/Erminio_Macario" title="Erminio Macario" wx:linktype="known" wx:pagename="Erminio_Macario" wx:page_id="1680" id="wx87">Erminio Macario</a></p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx88">
<td valign="top" id="wx89"><a href="/wit/Sceneggiatura" title="Sceneggiatura" wx:linktype="known" wx:pagename="Sceneggiatura" wx:page_id="731778" id="wx90">Sceneggiatura</a>
<p id="wx91">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx92"><a href="/wit/Mario_Amendola" title="Mario Amendola" wx:linktype="known" wx:pagename="Mario_Amendola" wx:page_id="91384" id="wx93">Mario Amendola</a>
<p id="wx94">, <a href="/wit/Oreste_Biancoli" class="new" title="Oreste Biancoli" wx:linktype="unknown" wx:pagename="Oreste_Biancoli" id="wx95">Oreste Biancoli</a>, <a href="/wit/Vincenzo_Rovi" class="new" title="Vincenzo Rovi" wx:linktype="unknown" wx:pagename="Vincenzo_Rovi" id="wx96">Vincenzo Rovi</a>, <a href="/wit/%C3%81kos_Tolnay" class="new" title="Ákos Tolnay" wx:linktype="unknown" wx:pagename="Ákos_Tolnay" id="wx97">Ákos Tolnay</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx98">
<td valign="top" id="wx99"><a href="/wit/Produttore_cinematografico" title="Produttore cinematografico" wx:linktype="known" wx:pagename="Produttore_cinematografico" wx:page_id="654296" id="wx100">Produttore</a>
<p id="wx101">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx102">
<p id="wx103">{{{nomeproduttore}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx104">
<td valign="top" id="wx105"><a href="/wit/Produttore_esecutivo" title="Produttore esecutivo" wx:linktype="known" wx:pagename="Produttore_esecutivo" wx:page_id="747453" id="wx106">Produttore esecutivo</a>
<p id="wx107">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx108">
<p id="wx109">{{{produttoreesecutivo}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx110">
<td valign="top" id="wx111">
<p id="wx112">Casa di <a href="/wit/Produzione_cinematografica" title="Produzione cinematografica" wx:linktype="known" wx:pagename="Produzione_cinematografica" wx:page_id="48063" id="wx113">produzione</a>:</p>
</td>
<td bgcolor="#f9f9f9" id="wx114">
<p id="wx115">{{{casaproduzione}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx116">
<td valign="top" id="wx117"><a href="/wit/Distribuzione_cinematografica" title="Distribuzione cinematografica" wx:linktype="known" wx:pagename="Distribuzione_cinematografica" wx:page_id="516503" id="wx118">Distribuzione</a>
<p id="wx119">(Italia):</p>
</td>
<td bgcolor="#f9f9f9" id="wx120">
<p id="wx121">{{{distribuzioneitalia}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx122">
<td valign="top" id="wx123"><a href="/wit/Storyboard" title="Storyboard" wx:linktype="known" wx:pagename="Storyboard" wx:page_id="72490" id="wx124">Storyboard</a>
<p id="wx125">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx126">
<p id="wx127">{{{nomestoryboard}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx128">
<td valign="top" id="wx129"><a href="/wit/Art_director" title="Art director" wx:linktype="known" wx:pagename="Art_director" wx:page_id="258256" id="wx130">Art director</a>
<p id="wx131">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx132">
<p id="wx133">{{{nomeartdirector}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx134">
<td valign="top" id="wx135"><a href="/wit/Character_design" title="Character design" wx:linktype="known" wx:pagename="Character_design" wx:page_id="971953" id="wx136">Character design</a>
<p id="wx137">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx138">
<p id="wx139">{{{nomecharacterdesign}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx140">
<td valign="top" id="wx141"><a href="/wit/Mecha_design" title="Mecha design" wx:linktype="known" wx:pagename="Mecha_design" wx:page_id="972549" id="wx142">Mecha design</a>
<p id="wx143">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx144">
<p id="wx145">{{{nomemechadesign}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx146">
<td valign="top" id="wx147"><a href="/wit/Animazione" title="Animazione" wx:linktype="known" wx:pagename="Animazione" wx:page_id="44615" id="wx148">Animatori</a>
<p id="wx149">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx150">
<p id="wx151">{{{nomeanimatore}}}</p>
</td>
</tr>

<tr id="wx152">
<td colspan="2" style="padding:0; margin:0; border:0; text-align:center;" id="wx153">
<div id="wx154"><a href="/wit/Attore" title="Attore" wx:linktype="known" wx:pagename="Attore" wx:page_id="68772" id="wx155">Interpreti</a>
<p id="wx156">e <a href="/wit/Personaggio_immaginario" title="Personaggio immaginario" wx:linktype="known" wx:pagename="Personaggio_immaginario" wx:page_id="634882" id="wx157">personaggi</a></p>
</div>
</td>
</tr>

<tr id="wx158">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx159">
<div style="border-bottom: 1px #aaaaaa solid; padding:0.5em;" id="wx160">
<ul id="wx161">
<li id="wx162"><a href="/wit/Erminio_Macario" title="Erminio Macario" wx:linktype="known" wx:pagename="Erminio_Macario" wx:page_id="1680" id="wx163">Erminio Macario</a>
<p id="wx164">: Pippo, il vagabondo</p>
</li>

<li id="wx165"><a href="/wit/Memo_Benassi" title="Memo Benassi" wx:linktype="known" wx:pagename="Memo_Benassi" wx:page_id="308966" id="wx166">Memo Benassi</a>
<p id="wx167">: Fanfulla</p>
</li>

<li id="wx168"><a href="/wit/Luigi_Almirante" title="Luigi Almirante" wx:linktype="known" wx:pagename="Luigi_Almirante" wx:page_id="1068188" id="wx169">Luigi Almirante</a>
<p id="wx170">: Cresima</p>
</li>

<li id="wx171"><a href="/wit/Carlo_Rizzo" title="Carlo Rizzo" wx:linktype="known" wx:pagename="Carlo_Rizzo" wx:page_id="1837250" id="wx172">Carlo Rizzo</a>
<p id="wx173">: Battista</p>
</li>
</ul>
</div>
</td>
</tr>

<tr id="wx174">
<td valign="top" colspan="2" align="center" style="padding:0; margin:0;" id="wx175">
<div class="hiddenStructure noprint" id="wx176"><a href="/wit/Doppiaggio" title="Doppiaggio" wx:linktype="known" wx:pagename="Doppiaggio" wx:page_id="106953" id="wx177">Doppiatori originali</a>
<p id="wx178">:</p>
</div>
</td>
</tr>

<tr id="wx179">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx180">
<div class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid; padding:0.5em;" id="wx181">
<p id="wx182">{{{nomedoppiatorioriginali}}}</p>
</div>
</td>
</tr>

<tr id="wx183">
<td valign="top" colspan="2" align="center" style="padding:0; margin:0;" id="wx184">
<div class="hiddenStructure noprint" id="wx185"><a href="/wit/Doppiaggio" title="Doppiaggio" wx:linktype="known" wx:pagename="Doppiaggio" wx:page_id="106953" id="wx186">Doppiatori italiani</a>
<p id="wx187">:</p>
</div>
</td>
</tr>

<tr id="wx188">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx189">
<div class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid; padding:0.5em;" id="wx190">
<p id="wx191">{{{nomedoppiatoriitaliani}}}</p>
</div>
</td>
</tr>

<tr id="wx192">
<td valign="top" colspan="2" align="center" style="padding:0; margin:0;" id="wx193">
<div class="hiddenStructure noprint" id="wx194">
<p id="wx195">Episodi:</p>
</div>
</td>
</tr>

<tr id="wx196">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx197"/>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx198">
<td valign="top" width="90px" id="wx199"><a href="/wit/Direttore_della_fotografia" title="Direttore della fotografia" wx:linktype="known" wx:pagename="Direttore_della_fotografia" wx:page_id="110349" id="wx200">Fotografia</a>
<p id="wx201">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx202"><a href="/wit/Giorgio_Orsini" title="Giorgio Orsini" wx:linktype="known" wx:pagename="Giorgio_Orsini" wx:page_id="683256" id="wx203">Giorgio Orsini</a>
<p id="wx204">, <a href="/wit/Giovanni_Pucci" class="new" title="Giovanni Pucci" wx:linktype="unknown" wx:pagename="Giovanni_Pucci" id="wx205">Giovanni Pucci</a></p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx206">
<td valign="top" width="90px" id="wx207"><a href="/wit/Montaggio" title="Montaggio" wx:linktype="known" wx:pagename="Montaggio" wx:page_id="54797" id="wx208">Montaggio</a>
<p id="wx209">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx210"><a href="/wit/Riccardo_Cassano" class="new" title="Riccardo Cassano" wx:linktype="unknown" wx:pagename="Riccardo_Cassano" id="wx211">Riccardo Cassano</a> </td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx212">
<td valign="top" width="90px" id="wx213"><a href="/wit/Effetti_speciali" title="Effetti speciali" wx:linktype="known" wx:pagename="Effetti_speciali" wx:page_id="76833" id="wx214">Effetti speciali</a>
<p id="wx215">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx216">
<p id="wx217">{{{nomeeffettispeciali}}}</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx218">
<td valign="top" width="90px" id="wx219"><a href="/wit/Colonna_sonora" title="Colonna sonora" wx:linktype="known" wx:pagename="Colonna_sonora" wx:page_id="60403" id="wx220">Musiche</a>
<p id="wx221">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx222"><a href="/wit/Pasquale_Frustaci" class="new" title="Pasquale Frustaci" wx:linktype="unknown" wx:pagename="Pasquale_Frustaci" id="wx223">Pasquale Frustaci</a>
<p id="wx224">, <a href="/wit/Carlo_Innocenzi" class="new" title="Carlo Innocenzi" wx:linktype="unknown" wx:pagename="Carlo_Innocenzi" id="wx225">Carlo Innocenzi</a>, <a href="/wit/Luigi_Malatesta" class="new" title="Luigi Malatesta" wx:linktype="unknown" wx:pagename="Luigi_Malatesta" id="wx226">Luigi Malatesta</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx227">
<td valign="top" width="90px" id="wx228">
<p id="wx229">Tema musicale:</p>
</td>
<td bgcolor="#f9f9f9" id="wx230">
<p id="wx231">{{{temamusicale}}}</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx232">
<td valign="top" width="90px" id="wx233"><a href="/wit/Scenografia" title="Scenografia" wx:linktype="known" wx:pagename="Scenografia" wx:page_id="724847" id="wx234">Scenografia</a>
<p id="wx235">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx236"><a href="/wit/Luigi_Ricci" title="Luigi Ricci" wx:linktype="known" wx:pagename="Luigi_Ricci" wx:page_id="651852" id="wx237">Luigi Ricci</a> </td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx238">
<td valign="top" id="wx239">
<p id="wx240">Costumi:</p>
</td>
<td bgcolor="#f9f9f9" id="wx241">
<p id="wx242">{{{nomecostumista}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx243">
<td valign="top" id="wx244">
<p id="wx245">Trucco:</p>
</td>
<td bgcolor="#f9f9f9" id="wx246">
<p id="wx247">{{{nometruccatore}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx248">
<td valign="top" id="wx249">
<p id="wx250">Sfondi:</p>
</td>
<td bgcolor="#f9f9f9" id="wx251">
<p id="wx252">{{{nomesfondo}}}</p>
</td>
</tr>

<tr id="wx253">
<td valign="top" colspan="2" align="center" style="padding:0; margin:0;" id="wx254">
<div class="hiddenStructure noprint" id="wx255"><a href="/wit/Premi_cinematografici" title="Premi cinematografici" wx:linktype="known" wx:pagename="Premi_cinematografici" wx:page_id="58534" id="wx256">Premi</a>
<p id="wx257">:</p>
</div>
</td>
</tr>

<tr id="wx258">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx259"/>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx260">
<td valign="top" id="wx261">
<p id="wx262">Sequel:</p>
</td>
<td bgcolor="#f9f9f9" id="wx263">
<p id="wx264">{{{nomesequel}}}</p>
</td>
</tr>

<tr id="wx265">
<td style="padding: 0px" colspan="2" align="center" id="wx266"><small id="wx267"><i id="wx268">Si invita a seguire le linee guida del <a href="/wit/Progetto:Cinema/Film" class="new" title="Progetto:Cinema/Film" wx:linktype="unknown" wx:pagename="Progetto:Cinema/Film" id="wx269">Progetto Film</a></i></small> </td>
</tr>
</table>

<p id="wx270"><a href="/wit/Template:DEFAULTSORT:Vagabondo%2C_Il" class="new" title="Template:DEFAULTSORT:Vagabondo, Il" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Vagabondo,_Il" id="wx271">Template:DEFAULTSORT:Vagabondo, Il</a> <wx:templateend start="wx_t2"/>
</p>

<p id="wx272"><i id="wx273"><b id="wx274">Il vagabondo</b></i> è un <a href="/wit/Film" title="Film" wx:linktype="known" wx:pagename="Film" wx:page_id="1562845" id="wx275">film</a> del <a href="/wit/1941" title="1941" wx:linktype="known" wx:pagename="1941" wx:page_id="4748" id="wx276">1941</a>, diretto dal regista <a href="/wit/Carlo_Borghesio" title="Carlo Borghesio" wx:linktype="known" wx:pagename="Carlo_Borghesio" wx:page_id="1480064" id="wx277">Carlo Borghesio</a>.</p>

<p id="wx278"><br id="wx279"/>
</p>

<wx:template id="wx_t3" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:0; margin-right:0" id="wx280">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx281">
<li style="float:left; height:27px; line-height:25px; width:100%; margin:0; margin-top:.5em; margin-left:0; margin-right:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di cinema" id="wx282"><a href="/wit/Immagine:Stub_cinema.png" title="cinema" wx:linktype="image" wx:pagename="Immagine:Stub_cinema.png" wx:page_id="505064" id="wx283"><img src="/wit/Immagine:Stub_cinema.png" alt="cinema" width="25" height="25" id="wx284"/></a> <b id="wx285"><a href="/wit/Portale:cinema" class="new" title="Portale:cinema" wx:linktype="unknown" wx:pagename="Portale:cinema" id="wx286">Portale Cinema</a></b>
<p id="wx287">:  accedi alle voci di Wikipedia che parlano di cinema</p>
</li>
</ul>
</div>

<wx:templateend start="wx_t3"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Il_vagabondo_%28film_1941%29" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx288">Categorie</a>: <span dir="ltr" id="wx289"><a href="/wit/Categoria:Stub_film" title="Categoria:Stub film" wx:linktype="known" wx:pagename="Categoria:Stub_film" wx:page_id="115443" id="wx290">Stub film</a></span> | <span dir="ltr" id="wx291"><a href="/wit/Categoria:Film_italiani" title="Categoria:Film italiani" wx:linktype="known" wx:pagename="Categoria:Film_italiani" wx:page_id="1062653" id="wx292">Film italiani</a></span> | <span dir="ltr" id="wx293"><a href="/wit/Categoria:Film_commedia" title="Categoria:Film commedia" wx:linktype="known" wx:pagename="Categoria:Film_commedia" wx:page_id="52827" id="wx294">Film commedia</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx295">film</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="titoloitaliano">
<p id="wx296">Il vagabondo</p>
</wx:argument><wx:argument name="titolooriginale">
<p id="wx297">Il vagabondo</p>
</wx:argument><wx:argument name="nomepaese">
<a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx298">Italia</a>
</wx:argument><wx:argument name="titoloalfabetico">
<p id="wx299">Vagabondo, Il</p>
</wx:argument><wx:argument name="annoproduzione">
<a href="/wit/1941" title="1941" wx:linktype="known" wx:pagename="1941" wx:page_id="4748" id="wx300">1941</a>
</wx:argument><wx:argument name="durata">
<p id="wx301">83'</p>
</wx:argument><wx:argument name="tipocolore">
<p id="wx302">B/N</p>
</wx:argument><wx:argument name="tipoaudio">
<p id="wx303">sonoro</p>
</wx:argument><wx:argument name="nomegenere">
<p id="wx304">commedia</p>
</wx:argument><wx:argument name="nomeregista">
<a href="/wit/Carlo_Borghesio" title="Carlo Borghesio" wx:linktype="known" wx:pagename="Carlo_Borghesio" wx:page_id="1480064" id="wx305">Carlo Borghesio</a>
</wx:argument><wx:argument name="nomesoggetto">
<a href="/wit/Anacleto_Francini" class="new" title="Anacleto Francini" wx:linktype="unknown" wx:pagename="Anacleto_Francini" id="wx306">Anacleto Francini</a>
<p id="wx307">, <a href="/wit/Erminio_Macario" title="Erminio Macario" wx:linktype="known" wx:pagename="Erminio_Macario" wx:page_id="1680" id="wx308">Erminio Macario</a></p>
</wx:argument><wx:argument name="nomesceneggiatore">
<a href="/wit/Mario_Amendola" title="Mario Amendola" wx:linktype="known" wx:pagename="Mario_Amendola" wx:page_id="91384" id="wx309">Mario Amendola</a>
<p id="wx310">, <a href="/wit/Oreste_Biancoli" class="new" title="Oreste Biancoli" wx:linktype="unknown" wx:pagename="Oreste_Biancoli" id="wx311">Oreste Biancoli</a>, <a href="/wit/Vincenzo_Rovi" class="new" title="Vincenzo Rovi" wx:linktype="unknown" wx:pagename="Vincenzo_Rovi" id="wx312">Vincenzo Rovi</a>, <a href="/wit/%C3%81kos_Tolnay" class="new" title="Ákos Tolnay" wx:linktype="unknown" wx:pagename="Ákos_Tolnay" id="wx313">Ákos Tolnay</a></p>
</wx:argument><wx:argument name="nomeattori">
<p id="wx314">*<a href="/wit/Erminio_Macario" title="Erminio Macario" wx:linktype="known" wx:pagename="Erminio_Macario" wx:page_id="1680" id="wx315">Erminio Macario</a>: Pippo, il vagabondo *<a href="/wit/Memo_Benassi" title="Memo Benassi" wx:linktype="known" wx:pagename="Memo_Benassi" wx:page_id="308966" id="wx316">Memo Benassi</a>: Fanfulla *<a href="/wit/Luigi_Almirante" title="Luigi Almirante" wx:linktype="known" wx:pagename="Luigi_Almirante" wx:page_id="1068188" id="wx317">Luigi Almirante</a>: Cresima *<a href="/wit/Carlo_Rizzo" title="Carlo Rizzo" wx:linktype="known" wx:pagename="Carlo_Rizzo" wx:page_id="1837250" id="wx318">Carlo Rizzo</a>: Battista</p>
</wx:argument><wx:argument name="nomefotografo">
<a href="/wit/Giorgio_Orsini" title="Giorgio Orsini" wx:linktype="known" wx:pagename="Giorgio_Orsini" wx:page_id="683256" id="wx319">Giorgio Orsini</a>
<p id="wx320">, <a href="/wit/Giovanni_Pucci" class="new" title="Giovanni Pucci" wx:linktype="unknown" wx:pagename="Giovanni_Pucci" id="wx321">Giovanni Pucci</a></p>
</wx:argument><wx:argument name="nomemontaggio">
<a href="/wit/Riccardo_Cassano" class="new" title="Riccardo Cassano" wx:linktype="unknown" wx:pagename="Riccardo_Cassano" id="wx322">Riccardo Cassano</a>
</wx:argument><wx:argument name="nomemusicista">
<a href="/wit/Pasquale_Frustaci" class="new" title="Pasquale Frustaci" wx:linktype="unknown" wx:pagename="Pasquale_Frustaci" id="wx323">Pasquale Frustaci</a>
<p id="wx324">, <a href="/wit/Carlo_Innocenzi" class="new" title="Carlo Innocenzi" wx:linktype="unknown" wx:pagename="Carlo_Innocenzi" id="wx325">Carlo Innocenzi</a>, <a href="/wit/Luigi_Malatesta" class="new" title="Luigi Malatesta" wx:linktype="unknown" wx:pagename="Luigi_Malatesta" id="wx326">Luigi Malatesta</a></p>
</wx:argument><wx:argument name="nomescenografo">
<a href="/wit/Luigi_Ricci" title="Luigi Ricci" wx:linktype="known" wx:pagename="Luigi_Ricci" wx:page_id="651852" id="wx327">Luigi Ricci</a>
</wx:argument><wx:argument name="nomepremi"/></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx328">cinema</p>
</wx:argument></wx:templatearguments>
</html>
